#include <definitions>
__E_CFG_VERSION 0

/*
******************************************************************************
* Textclasses
******************************************************************************
*/

__TCLASS __BGN
  __NAME "TEXT1"
/*  
*** Truetype def
*/
  __NORMAL "BurtonsNightmare/14"
/*  
*** X Font def  
*  __NORMAL "-*-helvetica-*-r-*-*-10-*-*-*-*-*-*-*"
*** X Font def for multibyte (korea, japan, china, ...)
*  __NORMAL "-*-helvetica-*-r-*--10-*-*-*-*-*-*-*,-*-*-*-r-*--10-*-*-*-*-*-*-*"
*** Fnlib def
*  __NORMAL "tin-e"
*/
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
/*  
*** Only useful for fnlib fonts  
*  __ORIENTATION __UP
*/
__END

__TCLASS __BGN
  __NAME "MENU_TEXT"
  __NORMAL "BurtonsNightmare/12"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

/*
* A sample textclass - yes you can have VERTICAL TEXT - FONT_TO_UP draws text
* UP the screen FONT_TO_DOWN draws it down the screen - guess what
* FONT_TO_RIGHT does :)
* 
*__TCLASS __BGN
*  __NAME "TEXT2"
*  __FONT "shinymetal"
*  __ORIENTATION __UP
*  __JUSTIFICATION 512
*__END
*/
